## libcli-osprey-perl 0.08

=== debian/changelog ===
libcli-osprey-perl (0.08-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 00:24:28 +0200

libcli-osprey-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #996658).

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Oct 2021 01:20:45 +0200
