=== debian/control ===
Source: libcli-osprey-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libgetopt-long-descriptive-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-lib-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcli-osprey-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcli-osprey-perl.git
Homepage: https://metacpan.org/release/CLI-Osprey
Rules-Requires-Root: no

Package: libcli-osprey-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetopt-long-descriptive-perl,
         libmodule-runtime-perl,
         libmoo-perl,
         libpath-tiny-perl
Description: module to assist in writing commandline applications with OO modules
 CLI::Osprey is a module to assist in writing commandline applications with M*
 OO modules (Moose, Moo, Mo). With it, you structure your app as one or more
 modules, which get instantiated with the commandline arguments as attributes.
 Arguments are parsed using Getopt::Long::Descriptive, and both long and short
 help messages as well as complete manual pages are automatically generated.
 An app can be a single command with options, or have sub-commands (like git).
 Sub-commands can be defined as modules (with options of their own) or as
 simple coderefs.
