=== debian/watch ===
version=4
https://metacpan.org/release/CLI-Osprey   .*/CLI-Osprey-v?@ANY_VERSION@@ARCHIVE_EXT@$
