## libcli-osprey-perl 0.09

=== debian/changelog ===
libcli-osprey-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 03:38:25 +0100
